/**
 * \file NavGEdge.cpp
 *
 * Source file defining the navigation graph edge structure
 * 
 *
 * \author Redouane Boumghar, Hung Cao
 *
 * \ingroup lgl
 *
 **/


#include <lgl/NavGEdge.hpp>

namespace jafar {
	namespace lgl {
		
		/* operators */
		NavGEdge& NavGEdge::operator=(const NavGEdge &rhs)
		{
			weight  = rhs.weight;
			gru     = rhs.gru;
			cluster = rhs.cluster;
			return *this;
		}

	}
}
